/* CSS menu */


:focus {
  -moz-outline-style:none;
}


a:link {
    color: #21639A;
}

a:hover {
    text-decoration: underline;
}


.menu {
    
    margin:0;
	padding:0;
	width:950px;
	height:39px;
	*height:36px;
	list-style: none;
	
	font-size:12px;
}



.menu ul li {
	
    display: inline;
	
}


.subareas ul {
    visibility: hidden;
	
}

.subareas li {
    display: block;
    float: left;
	margin:0;
	padding:0;
    
}

.subareas {
    position: relative;
    float: left;
    width: 950px;
    height: 39px;
	margin:0 0 0 -40px;
	*margin:0 0 0 0;
	
}

.subareas li a {
    display: block;
    /*height:39px;*/
	
	*_width:129px; /*SOLO PARA IEXPLORER 6*/
	*_padding: 10px 0 0 5px; /*SOLO PARA IEXPLORER 6*/
	*_text-align:center; /*SOLO PARA IEXPLORER 6*/
	height:28px;
    padding: 12px 26px 0 26px;
	*padding: 10px 26px 0 26px;
	
	
	
    border-right: #FFFFFF 1px solid;
    text-decoration: none;
    color: #3f3c3c;
    
}


.subareas li a:hover {
    text-decoration: none;
    color: #FFFFFF;
    background-color: #2482C0;
	
}


.cortina {
    position: absolute;
    z-index: 9999;
    top: 40px;
	*top: 38px;
    left: 41px;
	*left: -40px;
    /*_left:-440px;*/ /*SOLO PARA IEXPLORER 6*/
    width: 98px;
    height: 144px;
	font-size:11px;

}

.cortina li a {
    display: block;
    width: 132px;
	height:22px;
    color: #2482C0;
    /**width:110px !important;*/ /*SOLO PARA IEXPLORER 7*/
    border-right: none !important;
    border-bottom: #2482C0 1px solid;
    text-decoration: none;
    text-align: left;
	margin-left:-40px;
	padding:6px 0 0 6px;
	/*background-color: #FFFFFF;*/
	background-color: #E8EFF5;
    
}

.cortina li a:hover, .cortina2 li a:hover, .cortina3 li a:hover {
    color: #FFFFFF;
    background-color: #2482C0 !important;
    text-decoration: none;
}

.cortina2 {
    /*display:block;*/
    position: absolute;
    z-index: 9999;
    top: 40px;
	*top: 38px;
	left: 182px;
	*left: 142px;
    
    /*_left:-290px; /*SOLO PARA IEXPLORER 6*/
    width: 106px;
    height:58px;
    font-size:11px;	
}

 
.cortina2 li a {
    display: block;
    width: 140px;
	height:22px;
    color: #2482C0;
    /**width:110px !important;*/ /*SOLO PARA IEXPLORER 7*/
    border-right: none !important;
    border-bottom: #2482C0 1px solid;
    text-decoration: none;
    text-align: left;
	margin-left:-40px;
	padding:6px 0 0 6px;
	background-color: #E8EFF5;
	_float:left;
    
}

.cortina3 {
    /*display:block;*/
    position: absolute;
    z-index: 9999;
    top: 40px;
	*top: 38px;
    left: 330px;
	*left: 290px;
    /*_left:-290px; /*SOLO PARA IEXPLORER 6*/
    width: 126px;
    height:116px;
    font-size:11px;	
}

 
.cortina3 li a {
    display: block;
    width: 160px;
	height:22px;
    color: #2482C0;
    /**width:110px !important;*/ /*SOLO PARA IEXPLORER 7*/
    border-right: none !important;
    border-bottom: #2482C0 1px solid;
    text-decoration: none;
    text-align: left;
	margin-left:-40px;
	padding:6px 0 0 6px;
	background-color: #E8EFF5;
	_float:left;
    
}

.cortina4 {
    /*display:block;*/
    position: absolute;
    z-index: 9999;
    top: 40px;
	*top: 38px;
    left: 728px; /*SOLO PARA IEXPLORER 8*/
	*left: 690px; /*SOLO PARA IEXPLORER 7*/
    /*_left:-290px; /*SOLO PARA IEXPLORER 6*/
    width: 110px;
    height:90px;
    font-size:11px;	
}

 
.cortina4 li a {
    display: block;
    width: 142px;
	height:22px;
    color: #2482C0;
    /**width:110px !important;*/ /*SOLO PARA IEXPLORER 7*/
    border-right: none !important;
    border-bottom: #2482C0 1px solid;
    text-decoration: none;
    text-align: left;
	margin-left:-40px;
	padding:6px 0 0 6px;
	background-color: #E8EFF5;
	_float:left;
    
}

.cortina5 {
    /*display:block;*/
    position: absolute;
    z-index: 9999;
    top: 40px;
	*top: 38px;
    left: 566px;
	*left: 550px;
    /*_left:-290px; /*SOLO PARA IEXPLORER 6*/
    width: 102px;
    height:116px;
    font-size:11px;	

}

 
.cortina5 li a {
    display: block;
    width: 126px;
	height:22px;
    color: #2482C0;
    /**width:110px !important;*/ /*SOLO PARA IEXPLORER 7*/
    border-right: none !important;
    border-bottom: #2482C0 1px solid;
    text-decoration: none;
    text-align: left;
	margin:0;
	padding:6px 0 0 6px;
	background-color: #E8EFF5;
	_float:left;
    
}